NODE_ENV=development
#VUE_APP_API_BASE_URL=https://enfi.guest.dink.xyz/enfi-visitor
#VUE_APP_API_BASE_URL=https://openapi.enfi.com.cn:52601/enfi-visitor
VUE_APP_API_BASE_URL=http://192.168.49.131:31307/enfi-visitor
VUE_APP_CAS_BASE_URL=http://cas.example.org:8443/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview